[suggest] bitlbee package

Dag Wieers dag at wieers.com
Mon Apr 14 18:57:06 CEST 2008


On Mon, 14 Apr 2008, Tero Toikkanen wrote:

> It seems that the latest bitlbee package has an interesting dependency:
>
> Error: Missing Dependency: libc.so.6(GLIBC_PRIVATE) is needed by package
> bitlbee

Could you offer a fix or do you expect me to fix this. Because I have no 
clue how to fix it.

-- 
--   dag wieers,  dag at wieers.com,  http://dag.wieers.com/   --
[Any errors in spelling, tact or fact are transmission errors]



More information about the users mailing list